const express = require('express');
const { getListingImages } = require('../../../controllers/customers/listings');

const router = express.Router();
router.get('/:listingId', getListingImages);

module.exports = router;
